Bug 24018

Summary: Please update to version 0.96
Product: [Retired] Red Hat Linux Reporter: Emmanuel Galanos <bugzilla>
Component: opensslAssignee: Nalin Dahyabhai <nalin>
Status: CLOSED DEFERRED QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 7.1Keywords: FutureFeature
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2001-01-19 07:20:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Emmanuel Galanos 2001-01-15 08:46:46 UTC
This version of openssl is much improved. See the CHANGES file for a long
list of
details.

Comment 1 Bill Nottingham 2001-01-15 16:06:28 UTC
I do believe this version is incompatible with the previous version, though.


Comment 2 Nalin Dahyabhai 2001-01-17 20:03:06 UTC
Versions 0.9.5a and 0.9.6 are not binary compatible.  Updating the package will
break binary compatibility and will require a binary compatibility package.

Comment 3 Bill Nottingham 2001-01-19 07:20:08 UTC
*** Bug 24175 has been marked as a duplicate of this bug. ***